Subject: Ticket Assigned - Product information
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Thu, 27 Jan 2022 19:51:59 +0000

Hi Abdulqader Ahmed,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  Product information Please do something I have order
Lee copper floral  embroidery pant it was in my
basket in hala sale 70% it was 109
and after sale it was 25 please I was
goin to order but now it says after few
hours 109 not 25 dhs I have
downloaded the app for this pant |
was waiting for the sale everything
else is 70% this pant is only removed
from sale still in many  ads it is showing 25 AED
          I hope you understand https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/3819020